# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = couchdb
pkgbase = couchdb
pkgver = 3.2.2-4
pkgdesc = Document-oriented database that can be queried and indexed in a MapReduce fashion using JSON
url = https://couchdb.apache.org
builddate = 1666501004
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 49586581
arch = armv7h
license = Apache
backup = etc/couchdb/local.ini
backup = etc/couchdb/vm.args
backup = etc/default/couchdb
depend = icu
depend = js91
depend = zlib
optdepend = erlang-nox: for weatherreport
makedepend = erlang-nox
